.nft-box {
  width: 90%;
  height: 75%;
  margin: 0 auto;
}

.info-nft {
  background-color: #ffffff;
}

.resource-nft {
  background-color: #ffffff;
}

.active {
  background-color: #ffffff;
}

.avaliable {
  background-color: #ffffff;
}
